[Wine] .NET 2.0 fails compiling assemblies on OSX

James McKenzie jjmckenzie51 at earthlink.net
Sun Jul 27 12:37:42 CDT 2008

mikolajz wrote:
> Maybe .NET requires a better DCOM than dcom98 - it's quite old. Anyhow, I've filled a bug for it - http://bugs.winehq.org/show_bug.cgi?id=14639 . We now have a better understanding of what is wrong, so there is a big chance it will be working fine in Wine when these bugs are fixed.
> I also forgot to mention that these bugs affects Linux as well - there is nothing MacOS-specific.
Thank you for filing this bug.  I need .NET 2.0 to install several 
programs that I am working with.

James McKenzie

More information about the wine-users mailing list